jc_gar...@iserlohn-fortress.net wants to notify you that the following packages 
may be out-of-date:


* konqueror 17.08.0-1.parabola1 [libre] (armv7h): 
https://parabolagnulinux.org/packages/libre/armv7h/konqueror/
* konqueror 17.12.1-1.parabola1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/konqueror/
* konqueror 17.12.1-1.parabola1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/konqueror/


The user provided the following additional text:

Current release is 17.12.2

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to